lastAccountName: MichaelMyers_2
timestamps:
  login: 1550852232008
  logout: 1550852265901
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1271.5
  y: 77.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1242.2417043396802
  y: 66.78502770378924
  z: 1206.9320763041073
  yaw: -11.964401
  pitch: 15.717711
